table {
    border-collapse: collapse;
    margin: 1em 0;
    text-align: left;
    width: 100%;
}
table thead {
    text-align: center;
}
table th,
table td {
    padding: 4px;
}
table th {
    background-color: #ecf0f1;
    /* border: 1px solid #bdc3c7; */
    color: #111;
    font-weight: bold;
    /* text-align: center; */
}
table td {
    /* border: solid 1px #bdc3c7; */
    color: #111;
    vertical-align: top;
}
table tr:nth-child(even),
table tr.even {
    background-color: #fff;
}
table tr:nth-child(odd),
table tr.odd {
    /* background-color: #fbfcfc; */
}
@media (min-width: 768px) {
    table th,
    table td {
        padding: 8px;
    }
}